=== debian/control ===
Source: node-https-browserify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-https-browserify
Vcs-Git: https://salsa.debian.org/js-team/node-https-browserify.git
Homepage: https://github.com/substack/https-browserify
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-https-browserify
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: https module compatibility for browserify
 The API is the same as the client portion of the node core https module.
 .
 This library is a dependency for browserify. Browserify takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Browserify exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
