=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-https-browserify-$1/ \
 https://github.com/substack/https-browserify/tags .*/archive/.*/v?([\d\.]+).tar.gz
